; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=LibreWolf
RemotingName=librewolf
Version=153.0.3-1
Profile=librewolf
BuildID=20260804140733
SourceRepository=https://hg.mozilla.org/releases/mozilla-release
SourceStamp=5ea6f25c57d411c3dea06f0405775b4066302e09
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=153.0.3
MaxVersion=153.0.3

[XRE]
EnableProfileMigrator=1


